<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_04dart\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_04dart\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_04dart\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_04dart\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_04dart\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_04dart\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_04dart\resources\media\classic\medium\=C3=93scar.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\=C3=93scar.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Irene.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Irene.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Isa=20y=20Luc=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Isa=20y=20Luc=C3=ADa.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Isabel=20y=20Luc=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Isabel=20y=20Luc=C3=ADa.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Ivicra.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Ivicra.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Javier=20y=20Luc=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Javier=20y=20Luc=C3=ADa.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Lara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Lara.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Las=20wapetonas_Julia=20y=20Laura.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Las=20wapetonas_Julia=20y=20Laura.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Luc=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Luc=C3=ADa.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Luigy.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Luigy.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Mar=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Mar=C3=ADa.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Mar=C3=ADa=20y=20Noelia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Mar=C3=ADa=20y=20Noelia.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Marcos.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Marcos.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Nicole.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Nicole.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Noelia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Noelia.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Paula.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Paula.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Sara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sara.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Sergio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sergio.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Sin_t=C3=ADtulo1.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin_t=C3=ADtulo1.jpg" />
  <file dest="0910_04dart\resources\media\classic\medium\Sin_t=C3=ADtulo2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin_t=C3=ADtulo2.jpg" />
  <file dest="0910_04dart\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_04dart\projectthumb.jpg" src="" />
 </files>
</manifest>
